module.exports = {
  extends: 'airbnb-base',
  rules: {
    'global-require': 0,
    'no-console': 0,
    'no-mixed-operators': 0,
    'no-await-in-loop': 0,
    'no-plusplus': 0,
    'linebreak-style': 0,
    camelcase: 0,
    'no-unused-vars': 0,
    'no-plusplus': 0,
    'max-len': 0,
    'brace-style': 0,
    'eol-last': 0,
    'prefer-destructuring': 0,
    'object-curly-newline': 0,
    'function-paren-newline': 0,
    'dot-notation': 0,
    indent: 0,
    'no-unreachable': 0,
  },
};
